<?php

		$servername = "localhost";
		$username = "u9cwxhx7pzvxt";
		$password = "Maggie@2014SG$2014%%";
		$dbname = "dbguohhvbhydxo";

		$conn = new mysqli($servername, $username, $password, $dbname);
		if ($conn->connect_error) {
			die("Connection failed: " . $conn->connect_error);
		} 
		
		$query = "SELECT Strategy, RenkoData FROM BYV5DOMSP";

		$result = mysqli_query($conn, $query);	

		if (mysqli_num_rows($result) > 0) 
		{
			while($row = mysqli_fetch_assoc($result)) 
			{
				$strategy = $row["Strategy"];
				$RenkoData = $row["RenkoData"];
			}
		}
			mysqli_free_result($result);					

		$conn->close();	
		echo $RenkoData;
		
?>